filename = 'adventurersbackpack-1.0.0.jar'
name = "Adventurer's BackPack"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = "Adventurer's BackPack v1.0.0 [Fabric] (26.1-26.1.2)"

[download]
hash = 'ad6474804f4d63b0044291c8f2e6ddd2e3c59bde'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8301251
project-id = 1528786